Subject: Comments

From: Tor-björn Claesson <[email-masked]>
Date: Wed, 28 Dec 2022 16:09:05 +0200

Hi!

Thanks for making GUIX, it is a lot of fun!

This is a package of charls, which is a dependency of gdcm, which I in
turn need and am packaging.

I'm able to build gdcm with this charls-package, and think this package
seems fairly straight forward (though I don't have previous experience
packaging for GUIX or writing Guile).

I'm not sure about the style of the description, it is from the charls
home-page, which I used since English is not my first language and I
wanted to respect the original authors.

-- 
Best regards,
Tor-björn Claesson